;预览打印图片路径
[PRINT_FILE]
TASK_FOLDER=C:\Users\User\Desktop\

;数据反交织路径
[DATA_TEMP]
TEMP_PATH=E:\Hstemp\

[DLG_LOG]
LOG_SHOW_TYPE=29

[PRINT_SPEED]
PRINT_SPEED_PERCENT=100

[INK_COST]
INK_COST=0

;波形存放目录（支持相对目录和绝对目录），不填或者找不到则存放到默认目录
[WAVE_DIR]
;波形库目录
WAVE_LIB_DIR=..\WaveLib\
;波段库目录
WAVEBAND_LIB_DIR=..\WaveBandLib\

;图像脚注模式（0:单脚注模式   1:连晒脚注模式）
[IMG_FOOTNOTE]
FOOTNOTE_MODE=0

;闪喷槽偏移长度
[FLASH_SLOT]
AccAreaPosAdjust=20
[EIMCM_NONE]
GROUP=0
[EIMCM_COPYS]
GROUP=0

//预览界面模式
[PREVIEW_MODE]
FLATEBED_PREVIEW=0
FLATEBED_PAGE_MODE=1

；边RIP边打超时时间（单位：秒）
[TIMEOUT]
DWTIMEOUT=120
[STATUS_TIMEOUT]
DWTIMEOUT=600
[EIMCM_SIZE]
GROUP=0
